解決 Please update to Xcode 7.3 or later to continue developing with your Apple ID

8,825次閱讀
尚無留言

共计 811 个字符,预计需要花费 3 分钟才能阅读完成。

從 11 月中旬起,蘋果似乎修改了伺服器驗證機制,只要使用 Cydia Impactor 登入免費的 AppleId 就會跳出「Please update to Xcode 7.3 or later to continue developing with your Apple ID.」錯誤訊息,太久沒用導致 iPad 沒電,在重新越獄的過程就遇到這問題,本篇文章記錄下我怎麼重新越獄。

問題描述

解決 Please update to Xcode 7.3 or later to continue developing with your Apple ID

具體可以參考 Saurik 預計在 12 月將會替 Cydia Impactor 更新,修正 Xcode 7.3 錯誤 然而我 1 月 1 日測試仍然無法使用,版本並沒有更新。

解決方案

參考 解決 Cydia Impactor 顯示 Please update to Xcode 7.3 or later 錯誤 先說明使用免電腦版網頁

這裡列舉下已經失效的網站:

使用 tweakboxapp

連結 https://next.tweakboxapp.com

打開網頁後遇到 cmp 更新的問題,清除 Safri 瀏覽紀錄並重啟平板皆無效,直接放棄

使用 iosninja

連結 https://iosninja.io/

打開網頁後選擇 IPA Library 的選項,點選 unc0ver 並進行安裝,這裡順帶一提如果在中國境內記得翻牆下載,否則速度非常慢,安裝完成後無法點選,重裝幾次都一樣

使用 3uTools

連結 http://www.3u.com/ 下載並安裝後,平板連接電腦並授權同意使用,打開 3uTools 後在 iDevice 可以查看設備資訊,確認無誤選擇 Flash&JB 並勾選系統版本,下載會需要點時間

如果擔心越獄失敗可以先選擇 Backup/ Restore 進行備份

解決 Please update to Xcode 7.3 or later to continue developing with your Apple ID

下載完成後如附圖,此時平板桌面上就出現 unc0ver 後續步驟參考 iPad air 3 使用 unc0ver 越獄  這篇文章即可

解決 Please update to Xcode 7.3 or later to continue developing with your Apple ID

正文完
 0
評論(尚無留言)